body {
  font-family: "Inter", sans-serif;
}

.waBtn {
  cursor: pointer;
}

a:hover {
  cursor: pointer;
}

@-webkit-keyframes float {
  0%,
  100% {
    -webkit-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -webkit-transform: translatey(-10px) scale(1.05);
    transform: translatey(-10px) scale(1.05);
  }
}

@-moz-keyframes float {
  0%,
  100% {
    -moz-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -moz-transform: translatey(-10px) scale(1.05);
    transform: translatey(-10px) scale(1.05);
  }
}

@-o-keyframes float {
  0%,
  100% {
    -o-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -o-transform: translatey(-10px) scale(1.05);
    transform: translatey(-10px) scale(1.05);
  }
}

@keyframes float {
  0%,
  100% {
    -webkit-transform: translatey(0px) scale(1);
    -moz-transform: translatey(0px) scale(1);
    -o-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -webkit-transform: translatey(-10px) scale(1.05);
    -moz-transform: translatey(-10px) scale(1.05);
    -o-transform: translatey(-10px) scale(1.05);
    transform: translatey(-10px) scale(1.05);
  }
}

@-webkit-keyframes float-delayed {
  0%,
  100% {
    -webkit-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -webkit-transform: translatey(-15px) scale(0.95);
    transform: translatey(-15px) scale(0.95);
  }
}

@-moz-keyframes float-delayed {
  0%,
  100% {
    -moz-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -moz-transform: translatey(-15px) scale(0.95);
    transform: translatey(-15px) scale(0.95);
  }
}

@-o-keyframes float-delayed {
  0%,
  100% {
    -o-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -o-transform: translatey(-15px) scale(0.95);
    transform: translatey(-15px) scale(0.95);
  }
}

@keyframes float-delayed {
  0%,
  100% {
    -webkit-transform: translatey(0px) scale(1);
    -moz-transform: translatey(0px) scale(1);
    -o-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -webkit-transform: translatey(-15px) scale(0.95);
    -moz-transform: translatey(-15px) scale(0.95);
    -o-transform: translatey(-15px) scale(0.95);
    transform: translatey(-15px) scale(0.95);
  }
}

@-webkit-keyframes float-slow {
  0%,
  100% {
    -webkit-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -webkit-transform: translatey(-8px) scale(1.1);
    transform: translatey(-8px) scale(1.1);
  }
}

@-moz-keyframes float-slow {
  0%,
  100% {
    -moz-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -moz-transform: translatey(-8px) scale(1.1);
    transform: translatey(-8px) scale(1.1);
  }
}

@-o-keyframes float-slow {
  0%,
  100% {
    -o-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -o-transform: translatey(-8px) scale(1.1);
    transform: translatey(-8px) scale(1.1);
  }
}

@keyframes float-slow {
  0%,
  100% {
    -webkit-transform: translatey(0px) scale(1);
    -moz-transform: translatey(0px) scale(1);
    -o-transform: translatey(0px) scale(1);
    transform: translatey(0px) scale(1);
  }

  50% {
    -webkit-transform: translatey(-8px) scale(1.1);
    -moz-transform: translatey(-8px) scale(1.1);
    -o-transform: translatey(-8px) scale(1.1);
    transform: translatey(-8px) scale(1.1);
  }
}

.animate-float.jsx-3618b0a8c8f799ef {
  -webkit-animation: float 6s ease-in-out infinite;
  -moz-animation: float 6s ease-in-out infinite;
  -o-animation: float 6s ease-in-out infinite;
  animation: float 6s ease-in-out infinite;
}

.animate-float-delayed.jsx-3618b0a8c8f799ef {
  -webkit-animation: float-delayed 8s ease-in-out infinite;
  -moz-animation: float-delayed 8s ease-in-out infinite;
  -o-animation: float-delayed 8s ease-in-out infinite;
  animation: float-delayed 8s ease-in-out infinite;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}

.animate-float-slow.jsx-3618b0a8c8f799ef {
  -webkit-animation: float-slow 10s ease-in-out infinite;
  -moz-animation: float-slow 10s ease-in-out infinite;
  -o-animation: float-slow 10s ease-in-out infinite;
  animation: float-slow 10s ease-in-out infinite;
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
